Bug 1823122 - python-fasteners: Provide python3 packages in EPEL 7
Summary: python-fasteners: Provide python3 packages in EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-fasteners
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Schwarz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1823120
Blocks: 1823057
TreeView+ depends on / blocked
 
Reported: 2020-04-11 20:51 UTC by Felix Schwarz
Modified: 2020-05-22 00:44 UTC (History)
2 users (show)

Fixed In Version: python-fasteners-0.9.0-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-22 00:44:10 UTC
Type: Enhancement


Attachments (Terms of Use)

Description Felix Schwarz 2020-04-11 20:51:15 UTC
Would you mind enabling a Python 3 subpackage for EPEL 7?

This would ease adding a Python 3 subpackage of python-oauth2client in EPEL 7 which we need to move certbot to Python 3 in EPEL 7.

I'd rather not co-maintain yet another package as I got about one or dozen when nobody was there to update certbot and I somehow took over but I probably could send a pull request via pagure.

Comment 1 Felix Schwarz 2020-04-13 10:55:39 UTC
pull request: https://src.fedoraproject.org/rpms/python-fasteners/pull-request/2

Comment 2 Fedora Update System 2020-05-06 14:12:36 UTC
FEDORA-EPEL-2020-995610dbd1 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-995610dbd1

Comment 3 Fedora Update System 2020-05-07 05:27:58 UTC
FEDORA-EPEL-2020-995610dbd1 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-995610dbd1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-05-22 00:44:10 UTC
FEDORA-EPEL-2020-995610dbd1 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.